An issue, while opening ActCAD software.

General Topics related to ActCAD Software
Sai Ram
Posts: 87
Joined: Mon Oct 17, 2016 6:54 am

An issue, while opening ActCAD software.

Postby Sai Ram » Sat Jun 17, 2017 7:27 am

I've installed ActCAD software successfully and when I'm trying to open ActCAD software from a desktop icon, it is giving error "MINIMUM REQUIREMENT OF .NET FRAMEWORK 2.0 OR 3.0 IS REQUIRED TO OPEN THIS FILE". I was trying to install dot net framework from "Windows Update", but it is continuously failing.

Sai Ram
Posts: 87
Joined: Mon Oct 17, 2016 6:54 am

Re: An issue, while opening ActCAD software.

Postby Sai Ram » Sat Jun 17, 2017 7:42 am

This problem is due to ".NET FRAMEWORK", means your system don't have the minimum facility of dot net framework 2.0 or 3.0. When you are failing to download the .net framework from windows update because your "Windows Updater" in services is disabled. So fist you have to enable your windows updates from services to download required files.

How to enable Windows Updates:
1. Type "services" in Windows search option and press enter.
2. In services open Windows Update.
3. Here in general tab, you can find the "Service Status" whether it is started/stopped.
4. If it is stopped, click on "START" button and then click on Apply button and close it.


Return to “General Topics”

Who is online

Users browsing this forum: No registered users and 1 guest